.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
#stacks_in_257 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_257 .jwresp_col{overflow:hidden;margin:0;width:54%; float:left;}#stacks_in_257 #jwresp_col2_stacks_in_257{ float:right; width:44%}@media screen and (max-width:500px){#stacks_in_257 #jwresp_col1_stacks_in_257,#stacks_in_257 #jwresp_col2_stacks_in_257{width:100%;float:none;display:block}#stacks_in_257 #jwresp_col1_stacks_in_257{margin-bottom:15px}}

#stacks_in_257 {
	margin:  11px;
}

#stacks_in_84 {
	margin: 25px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_85 {
	font-size: 264%;
}

#stacks_in_244 {
	margin: 10px 40px 40px 0px;
}

#stacks_in_90 {
	margin: 7px 20px 20px 20px;
	padding:  20px;
}
#stacks_in_250 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_250 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_250 #jwresp_col2_stacks_in_250{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_250 #jwresp_col1_stacks_in_250,#stacks_in_250 #jwresp_col2_stacks_in_250{width:100%;float:none;display:block}#stacks_in_250 #jwresp_col1_stacks_in_250{margin-bottom:15px}}

#stacks_in_250 {
	margin:  10px;
}

#stacks_in_246 {
	margin:  10px;
}

#stacks_in_253 {
	margin:  10px;
}

#stacks_in_316 {
	background-color: rgba(146, 171, 21, 1.00);
	margin: 10px 10px 0px 10px;
	padding: 30px 18px 30px 39px;
}
#stacks_in_266 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_266 .jwresp_col{overflow:hidden;margin:0;width:53%; float:left;}#stacks_in_266 #jwresp_col2_stacks_in_266{ float:right; width:45%}@media screen and (max-width:500px){#stacks_in_266 #jwresp_col1_stacks_in_266,#stacks_in_266 #jwresp_col2_stacks_in_266{width:100%;float:none;display:block}#stacks_in_266 #jwresp_col1_stacks_in_266{margin-bottom:15px}}

#stacks_in_266 {
	margin:  11px;
}

#stacks_in_260 {
	margin:  20px;
}

#stacks_in_262 {
	margin:  20px;
}

#stacks_in_271 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_274 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_274 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_274 #jwresp_col2_stacks_in_274{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_274 #jwresp_col1_stacks_in_274,#stacks_in_274 #jwresp_col2_stacks_in_274{width:100%;float:none;display:block}#stacks_in_274 #jwresp_col1_stacks_in_274{margin-bottom:15px}}

#stacks_in_274 {
	margin:  20px;
}

#stacks_in_276 {
	margin: 16px 0px 0px 15px;
}
#stacks_in_328_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_328 a:link, #stacks_in_328 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_328 a:hover, #stacks_in_328 a:active {
	color:#FFFFFF;
}







#stacks_in_328 a:link, #stacks_in_328 a:visited {
	background-color:#52BE7D;
	background: -webkit-gradient(linear, left top, left bottom, from(#52BE7D), to(#31724B));
	border:1px solid #31724B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_328 a:hover {
	background-color:#59CD87;
	background: -webkit-gradient(linear, left top, left bottom, from(#59CD87), to(#2A6241));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_328 a:active {
	background-color:#52BE7D;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_328 {
	margin: 20px 0px 0px 10px;
}
#stacks_in_279 .background{}#stacks_in_279 .fa-stack,#stacks_in_279 i.fa{color:rgba(54, 54, 54, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_279 .fa-stack.custom,#stacks_in_279 i.fa.custom{font-size:24px}#stacks_in_279 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_279 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_279 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_279 a:hover i.fa{color:rgba(48, 48, 48, 1.00)}#stacks_in_279 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_279 a:hover .fa-border{}#stacks_in_279 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_279 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_279 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_279 .jw-wrapper{}#stacks_in_279 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_279 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_279 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_279 .jw-wrapper.match{color:rgba(54, 54, 54, 1.00)}#stacks_in_279 .jw-wrapper.match a{color:rgba(54, 54, 54, 1.00)}#stacks_in_279 .jw-wrapper.match a:hover{color:rgba(48, 48, 48, 1.00)}#stacks_in_279 .jw-wrapper.hover i.fa:hover,#stacks_in_279 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_279 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_284 {
	margin: 5px 20px 0px 20px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_286 #myExtraContent4,
#ExtraContentPlusstacks_in_286 #fs {
	display: none;
}

#stacks_in_287 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_287 .jwresp_col{float:none} #stacks_in_287 #jwresp_col2_stacks_in_287{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287{width:33%}#stacks_in_287 #jwresp_col1_stacks_in_287{float:left}#stacks_in_287 #jwresp_col3_stacks_in_287{float:right} @media screen and (max-width:770px){#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287{margin-bottom:20px}#stacks_in_287 #jwresp_col1_stacks_in_287{width:49%}#stacks_in_287 #jwresp_col3_stacks_in_287{width:49%}#stacks_in_287 #jwresp_col2_stacks_in_287{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287,#stacks_in_287 #jwresp_col2_stacks_in_287{float:none;width:100%;display:block}#stacks_in_287 #jwresp_col1_stacks_in_287,#stacks_in_287 #jwresp_col3_stacks_in_287{margin-bottom:20px}} 

#stacks_in_288 {
	margin:  9px;
}
#stacks_in_291 .background{}#stacks_in_291 .fa-stack,#stacks_in_291 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_291 .fa-stack.custom,#stacks_in_291 i.fa.custom{font-size:18px}#stacks_in_291 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_291 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_291 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_291 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_291 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_291 a:hover .fa-border{}#stacks_in_291 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_291 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_291 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_291 .jw-wrapper{font-size:16px;}#stacks_in_291 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_291 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_291 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_291 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_291 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_291 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_291 .jw-wrapper.hover i.fa:hover,#stacks_in_291 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_291 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_293 .background{}#stacks_in_293 .fa-stack,#stacks_in_293 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_293 .fa-stack.custom,#stacks_in_293 i.fa.custom{font-size:17px}#stacks_in_293 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_293 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_293 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_293 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_293 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_293 a:hover .fa-border{}#stacks_in_293 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_293 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_293 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_293 .jw-wrapper{font-size:16px;}#stacks_in_293 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_293 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_293 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_293 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_293 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_293 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_293 .jw-wrapper.hover i.fa:hover,#stacks_in_293 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_293 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_295 .background{}#stacks_in_295 .fa-stack,#stacks_in_295 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_295 .fa-stack.custom,#stacks_in_295 i.fa.custom{font-size:17px}#stacks_in_295 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_295 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_295 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_295 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_295 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_295 a:hover .fa-border{}#stacks_in_295 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_295 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_295 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_295 .jw-wrapper{font-size:16px;}#stacks_in_295 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_295 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_295 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_295 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_295 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_295 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_295 .jw-wrapper.hover i.fa:hover,#stacks_in_295 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_295 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_297 .background{}#stacks_in_297 .fa-stack,#stacks_in_297 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_297 .fa-stack.custom,#stacks_in_297 i.fa.custom{font-size:17px}#stacks_in_297 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_297 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_297 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_297 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_297 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_297 a:hover .fa-border{}#stacks_in_297 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_297 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_297 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_297 .jw-wrapper{font-size:16px;}#stacks_in_297 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_297 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_297 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_297 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_297 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_297 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_297 .jw-wrapper.hover i.fa:hover,#stacks_in_297 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_297 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_299 {
	margin:  10px;
}
#stacks_in_302 .background{}#stacks_in_302 .fa-stack,#stacks_in_302 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_302 .fa-stack.custom,#stacks_in_302 i.fa.custom{font-size:14px}#stacks_in_302 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_302 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_302 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_302 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_302 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_302 a:hover .fa-border{}#stacks_in_302 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_302 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_302 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_302 .jw-wrapper{font-size:17px;}#stacks_in_302 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_302 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_302 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_302 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_302 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_302 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_302 .jw-wrapper.hover i.fa:hover,#stacks_in_302 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_302 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_304 .background{}#stacks_in_304 .fa-stack,#stacks_in_304 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_304 .fa-stack.custom,#stacks_in_304 i.fa.custom{font-size:14px}#stacks_in_304 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_304 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_304 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_304 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_304 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_304 a:hover .fa-border{}#stacks_in_304 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_304 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_304 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_304 .jw-wrapper{font-size:17px;}#stacks_in_304 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_304 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_304 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_304 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_304 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_304 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_304 .jw-wrapper.hover i.fa:hover,#stacks_in_304 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_304 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_306 {
	margin:  10px;
}
#stacks_in_309 .background{}#stacks_in_309 .fa-stack,#stacks_in_309 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_309 .fa-stack.custom,#stacks_in_309 i.fa.custom{font-size:19px}#stacks_in_309 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_309 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_309 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_309 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_309 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_309 a:hover .fa-border{}#stacks_in_309 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_309 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_309 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_309 .jw-wrapper{font-size:16px;}#stacks_in_309 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_309 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_309 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_309 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_309 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_309 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_309 .jw-wrapper.hover i.fa:hover,#stacks_in_309 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_309 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_311 .background{}#stacks_in_311 .fa-stack,#stacks_in_311 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_311 .fa-stack.custom,#stacks_in_311 i.fa.custom{font-size:17px}#stacks_in_311 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_311 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_311 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_311 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_311 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_311 a:hover .fa-border{}#stacks_in_311 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_311 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_311 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_311 .jw-wrapper{font-size:16px;}#stacks_in_311 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_311 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_311 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_311 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_311 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_311 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_311 .jw-wrapper.hover i.fa:hover,#stacks_in_311 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_311 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_313 .background{}#stacks_in_313 .fa-stack,#stacks_in_313 i.fa{color:rgba(255, 255, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_313 .fa-stack.custom,#stacks_in_313 i.fa.custom{font-size:18px}#stacks_in_313 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_313 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_313 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_313 a:hover i.fa{color:rgba(229, 229, 229, 1.00)}#stacks_in_313 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_313 a:hover .fa-border{}#stacks_in_313 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_313 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_313 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_313 .jw-wrapper{font-size:16px;}#stacks_in_313 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_313 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_313 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_313 .jw-wrapper.match{color:rgba(255, 255, 255, 1.00)}#stacks_in_313 .jw-wrapper.match a{color:rgba(255, 255, 255, 1.00)}#stacks_in_313 .jw-wrapper.match a:hover{color:rgba(229, 229, 229, 1.00)}#stacks_in_313 .jw-wrapper.hover i.fa:hover,#stacks_in_313 .jw-wrapper.hover a:hover{color:rgba(173, 201, 26, 1.00)}

#stacks_in_313 {
	margin:  4px;
	padding: 0px 0px 0px 10px;
}
